ISCS#FEP - Task #2090
Feature # 1980 (Resolved): demoll 0000

goooooooao
03/28/2022 10:13 AM - shiyu cheng

Status: Resolved Start date: 03/28/2022

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 03/28/2022 10:14 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 03/31/2022 02:35 PM - shiyu cheng

- Status changed from In Progress to Resolved
